.desktop_adds_left {
    margin-left: 20px;
    margin-right: 20px;
}

div.remove-ads-container {
    margin-top: 40px;
    text-align: right;
    margin-left: 20px;
    margin-right: 25px;
}

a.remove-ads {
    height: 20px;
    vertical-align: middle;
    display: block;
    font-family: "Open Sans";
    color: #ffffff;
    font-weight: bold;
    font-size: 12px;
}

.media-url-container {
    color: #f3364c;
    font-family: "Open Sans";
    font-size: 18px;
}

.media-url {
    font-weight: bold;
}

.media-url-row {
    margin-top: 40px;
    margin-bottom: 20px;
}

.affiliate-media-item-container {
    background-color:#e6e6e6;
    height: 300px;
    width: 300px;
    margin-left: 30px;
    margin-right: 30px;
}

.affiliate-media-media-container {
    background-color:#e6e6e6;
    height: 300px;
    width: 300px;
    text-align: center;
    margin-top: 60px;
}

a.download-link {
    position: relative;
    bottom: -35px;
    color: #f3364c;
    font-family: "Open Sans";
    font-size: 12px;
    border: 1px solid #f3364c;
    padding: 5px 30px;
    border-radius: 40px;
}

.media-item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 270px; /*customize to your needs 100%*/
    height: 200px; /*customize to your needs*/
}

.media-item img,
.media-item video {
    max-width:100%;
    max-height:100%;
}

#goReplayButton {
    padding-top: 9px;
    width: 100px;
    color:#FFFFFF;
    background:#A8243B;
    font-weight: bold;
}

.btn-jump {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.btn-jump-minus-one:before {
    content: "\e91d";
}

.promotion {
    color: #ff3366;
    text-align: center;
    background-color: #ffffff;
    cursor: pointer;
    padding-top: 8px;
    padding-left: 2px;
    padding-right: 2px;
}

.promotion:hover {
    color: #ffffff;
    background-color: #ff3366;
}

.promotion .icon, .promotion .text, .promotion .button {
    display: inline-block;
    vertical-align: middle;
}

.promotion .icon-2 {
    font-size: 48px !important;
}
